﻿@import url("base.css");
@font-face {
	
	src: url('../fonts/NexaBold.otf');
}
@font-face {
	font-family: "puhuiti";
	src: url('../fonts/puhuiti-bold.ttf');
}
body {margin:0 auto;max-width:1903px;font-family:"微软雅黑","Microsoft YaHei",Arial,Verdana;color:#505050;font-size:14px;overflow-x:hidden;}
input,select,button,textarea {font-family:"微软雅黑","Microsoft YaHei",Arial,Verdana;font-size:14px;color:#222;resize:none;box-sizing:border-box;}
:-moz-placeholder {color:#aaa;}
::-moz-placeholder {color:#aaa;}
:-ms-input-placeholder {color:#aaa;}
::-webkit-input-placeholder {color:#aaa;}
a:link,a:visited,a:active {color:#222;text-decoration:none;}
a:hover {color:#f64f00;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.flex-column {display:flex;flex-direction:column;justify-content:center;}
/*===================================================================================*/

#header_top {min-width:1200px;border-bottom:1px solid #dedfe0;}
#header_top .wrap {position:relative;z-index:99;height:50px;color:#999;}
#header_top .tel p {display:inline-block;margin-right:30px;padding-left:30px;height:100%;line-height:50px;vertical-align:top;background-repeat:no-repeat;background-position:left center;}
#header_top .tel .phone {background-image:url(../images/icon-tel.png);}
#header_top .tel .email {background-image:url(../images/icon-email.png);}
#header_top .lang {position:absolute;top:50%;right:0;margin-top:-11px;padding-left:27px;background:url(../images/icon-network.png) no-repeat left center;}
#header_top .lang p {position:relative;padding-left:8px;width:90px;height:22px;line-height:20px;font-size:13px;border-radius:2px;box-sizing:border-box;border:1px solid #d3d1d1;cursor:pointer;}
#header_top .lang p i {position:absolute;top:1px;right:5px;color:#666;font-size:12px;}
#header_top .lang div {position:absolute;top:100%;right:0;display:none;padding:3px 0;width:90px;background-color:#dedfe0;}
#header_top .lang div a {display:block;padding:4px 10px;font-size:13px;}
#header_top .lang:hover div {display:block;}
#header_top .ljs {display:flex;align-items:center;position:absolute;top:50%;right:0;margin-top:-8px;height:16px;font-size:0;}
#header_top .ljs span {position:relative;margin-left:15px;margin-right:15px;width:1px;height:13px;background-color:#e7e7e7;}

#header {background-color:#fff;}
#header .wrap {position:relative;z-index:98;height:90px;}
#header .logo {position:absolute;top:50%;left:0;z-index:1;display:flex;flex-direction:column;justify-content:center;height:70px;font-size:0;transform:translateY(-50%);}
#header .logo img {max-height:100%;}

#nav {display:flex;position:absolute;top:0;right:0;height:100%;}
#nav li {display:flex;align-items:center;flex:0 0 auto;position:relative;padding:0 5px;height:100%;}
#nav li > a {position:relative;padding:0 12px;min-width:75px;height:30px;line-height:30px;color:#333;font-size:16px;text-transform:uppercase;text-align:center;box-sizing:border-box;}
#nav li > a i {margin-left:3px;color:#999;font-size:12px;}
#nav li > a.nav_over {color:#fff;border-radius:3px;background-color:#f97e29;}
#nav li > a.nav_over:hover {color:#fff;}
#nav li > a.nav_over i {color:#fff;}
#nav li > a.nav_over:after {position:absolute;bottom:-10px;left:50%;display:block;margin-left:-5px;border:5px solid transparent;border-top-color:#f97e29;content:"";}
#nav li > a:hover {color:#f64f00;}
#nav li:hover p {display:block;}
#nav li p {position:absolute;top:100%;left:-2px;display:none;padding:5px 0 12px 0;min-width:100%;box-shadow:0 4px 10px rgba(0,0,0,0.2);background-color:#fff;}
#nav li p a {display:block;padding:6px 20px;word-break:keep-all;white-space:nowrap;}

#banner {position:relative;height:620px;}
#banner .swiper-container {width:100%;height:100%;}
#banner .swiper-wrapper {width:100%;height:100%;}
#banner .swiper-slide {height:100%;font-size:0;background-repeat:no-repeat;background-position:center center;}
#banner .swiper-slide a {display:block;width:100%;height:100%;}
#banner .swiper-slide img {width:100%;}
#banner .swiper-pagination {position:absolute;left:0;bottom:25px;width:100%;height:12px;font-size:0;text-align:center;}
#banner .swiper-pagination span {margin:0;width:12px;height:12px;font-size:0;border-radius:50%;background:rgba(35,73,156,0.8);opacity:1;overflow:hidden;}
#banner .swiper-pagination span.swiper-pagination-bullet {margin:0 5px;}
#banner .swiper-pagination span.swiper-pagination-bullet-active {background:#f64f00;}

.wrap {margin-left:auto;margin-right:auto;width:1200px;box-sizing:border-box;}
#content {background-color:#f8f8fa;}
#content > div {display:flex;justify-content:space-between;position:relative;z-index:1;box-shadow:0 0 30px rgba(0,0,0,0.1);background-color:#fff;}
#left {width:260px;background-color:#fc891e;}
#right {width:860px;margin-right:40px;padding-bottom:60px;overflow:hidden;}
#footer {padding-top:20px;padding-bottom:20px;min-width:1200px;color:#aeaeae;line-height:1.8;background-image:url(../images/bg2.jpg);}
#footer a {color:#aeaeae;}
#footer a:hover {color:#fff;}
#flinks {position:relative;z-index:2;background-image:url(../images/bg1.jpg);}
#flinks .wrap {padding:30px 0;font-size:16px;line-height:2.5;}
#flinks .wrap a {margin-right:35px;}
#flinks .wrap a:last-child {margin-right:0;}

/*===================================================================================*/

#ilogin {position:absolute;bottom:60px;right:50%;z-index:10;margin-right:-600px;padding:40px;width:420px;box-sizing:border-box;background-color:rgba(255,255,255,0.9);}
#ilogin h3 {color:#000;font-size:20px;font-weight:normal;}
#ilogin .items {margin-top:28px;font-size:0;}
#ilogin .items input {padding:0 15px;width:100%;height:56px;color:#000;font-size:18px;border-radius:3px;border:1px solid #505050;background:none;}
#ilogin .btns {margin-top:28px;font-size:0;}
#ilogin .btns button {display:inline-block;width:49%;height:56px;color:#fff;font-size:18px;vertical-align:top;border:none;border-radius:5px;background:#ff6c07;}
#ilogin .btns a {display:inline-block;margin-left:2%;width:49%;height:56px;line-height:56px;color:#fff;font-size:18px;text-align:center;vertical-align:top;border:none;border-radius:5px;background:#23499c;}
#ilogin .btns a:first-child {margin-left: 0;background:#ff6c07;}

#itrack {min-width:1200px;background:url(../images/itrack_bg.jpg) no-repeat center center #fb9a57;}
#itrack > div {display:flex;height:262px;}
#itrack .l {flex:0 0 auto;position:relative;width:723px;height:100%;}
#itrack .l .tis {display:flex;align-items:center;padding-top:30px;padding-bottom:35px;color:#fff;}
#itrack .l .tis h2 {font-size:36px;line-height:1;}
#itrack .l .tis h2:after {display:block;margin:12px auto 0 auto;width:80%;height:3px;border-radius:3px;background-color:#f97e29;content:"";}
#itrack .l .tis p {margin-left:20px;font-size:18px;line-height:1;}
#itrack .l .cxk {position:relative;margin-right:30px;padding-right:90px;height:90px;font-size:0;border-radius:8px;background-color:#fff;}
#itrack .l .cxk textarea {padding:8px 15px;width:573px;height:74px;font-size:18px;line-height:1.6;border-radius:8px;border:none;box-sizing:content-box;background-color:#fff;}
#itrack .l .cxk button {position:absolute;top:1px;right:1px;width:88px;height:88px;border-radius:8px;border:none;background:url(../images/icon-search.png) no-repeat center center #f97e29;}
#itrack .l .track17 {position: absolute; top: 40px; right: 30px; border: 1px solid #fff;}
#itrack .r {flex:1 1 auto;display:flex;height:100%;}
#itrack .r a {display:flex;flex-direction:column;justify-content:center;width:50%;height:100%;color:#fff;font-size:24px;font-weight:bold;text-align:center;background-color:#153885;}
#itrack .r a div {margin-top:30px;height:95px;font-size:0;}
#itrack .r a:nth-child(2) {background-color:#f97e29;}

.itis {padding-top:70px;color:#000;text-align:center;}
.itis h2 {font-size:36px;line-height:1;}
.itis p {margin-top:15px;font-size:16px;line-height:1.4;}

#iabout {min-width:1200px;background:url(../images/iabout_bg.jpg) no-repeat center center/cover;}
#iabout .cont {display:flex;padding-top:55px;padding-bottom:100px;}
#iabout .cont .text {flex:1 1 auto;padding-right:100px;color:#000;}
#iabout .cont .text .tis h3 {font-size:30px;line-height:1;}
#iabout .cont .text .tis:after {display:block;margin-top:15px;width:100%;height:10px;background-color:#f97e29;border-radius:5px;content:"";}
#iabout .cont .text .editorc {margin-top:20px;font-size:16px;line-height:1.9;}
#iabout .cont .text > a {display:block;margin-top:40px;width:200px;height:50px;line-height:50px;color:#fff;font-size:16px;font-weight:bold;text-align:center;border-radius:5px;background-color:#ec0027;}
#iabout .cont .imgs {flex:0 0 auto;width:606px;font-size:0;}
#iabout .cont .imgs img {width:100%;}

#iyw .list {padding-top:35px;padding-bottom:80px;}
#iyw .list a {position:relative;display:inline-block;margin-top:12px;margin-right:12px;width:291px;font-size:0;text-align:center;vertical-align:top;}
#iyw .list a:nth-child(4n) {margin-right:0;}
#iyw .list a img {width:100%;height:240px;border-radius:6px;}
#iyw .list a h2 {margin-top:5px;padding:10px 15px;height:66px;font-size:16px;line-height:1.6;border-radius:6px;box-sizing:border-box;background-color:#f3f2f2;}
#iyw .list a div {position:absolute;top:0;left:0;z-index:2;padding:30px;width:100%;height:100%;color:#fff;visibility:hidden;box-sizing:border-box;background:url(../images/iyw_bg.png) no-repeat;}
#iyw .list a div h3 {font-size:18px;line-height:1.6;}
#iyw .list a div h3:after {display:block;margin:8px auto 25px auto;width:55px;height:4px;border-radius:4px;background-color:#fff;content:"";}
#iyw .list a div span {display:block;margin:0 auto;width:105px;height:28px;line-height:28px;color:#fff;font-size:14px;text-align:center;border-radius:4px;border:1px solid #fff;}
#iyw .list a:hover div {visibility:visible;}

#iys {min-width:1200px;background:url(../images/iys_bg.jpg) no-repeat center center/cover;}
#iys .itis {padding-top:100px;color:#f0eeee;}
#iys .list {margin-top:35px;}
#iys .list li {position:relative;display:inline-block;width:25%;height:490px;color:#fff;text-align:center;vertical-align:top;}
#iys .list li .cont1 {position:relative;padding:30px 20px;height:100%;box-sizing:border-box;}
#iys .list li .cont1:after {position:absolute;bottom:180px;left:50%;display:block;margin-left:-1px;width:3px;height:44px;border-radius:3px;background-color:#fe7e03;content:"";}
#iys .list li .cont1 h3 {height:140px;font-family:"puhuiti";font-size:30px;}
#iys .list li .cont1 .desc {line-height:1.6;}
#iys .list li .cont1 .number {position:absolute;bottom:90px;left:0;width:100%;font-family:"puhuiti";font-size:48px;}
#iys .list li .cont2 {position:absolute;top:0;left:0;display:none;padding-bottom:130px;width:100%;height:100%;border-radius:5px;background-color:#fe7e03;}
#iys .list li .cont2 h3 {padding:80px 30px 15px 30px;font-family:"puhuiti";font-size:40px;line-height:1.2;}
#iys .list li .cont2 .desc {margin-left:30px;margin-right:30px;padding-bottom:20px;line-height:1.6;background:url(../images/bg3.jpg) repeat-x left bottom;}
#iys .list li .cont2 .icon {margin:35px auto 0 auto;padding:20px;width:120px;height:120px;font-size:0;border-radius:50%;box-sizing:border-box;border:10px solid #feb268;background-color:#fff;}
#iys .list li .cont2 .icon span {max-height:100%;}
#iys .list li .cont2 .icon img {max-height:100%;}
#iys .list li .cont2 .number {position:absolute;bottom:45px;left:0;width:100%;font-family:"puhuiti";font-size:100px;color:#ffc083;line-height:1;}
#iys .list li:hover .cont2 {display:block;}

#inews {margin-top:230px;min-width:1200px;background:url(../images/inews_bg.jpg) no-repeat center center;}
#inews > div {display:flex;align-items:flex-start;justify-content:space-between;min-height:777px;}
#inews .xws {width:50%;}
#inews .xws .tis {padding-top:100px;}
#inews .xws .tis h2 {font-size:36px;color:#000;line-height:1;}
#inews .xws .tis p {margin-top:15px;color:#000;font-size:16px;}
#inews .xws .tws {margin-top:35px;width:542px;}
#inews .xws .tws img {width:100%;}
#inews .xws .tws h2 {padding-left:35px;height:45px;line-height:45px;font-size:16px;font-weight:normal;background:url(../images/icon-4.png) no-repeat 5px center;}
#inews .xws .list {padding-top:15px;width:542px;background:url(../images/bg4.jpg) repeat-x;}
#inews .xws .list li {position:relative;padding-left:35px;padding-right:100px;height:28px;line-height:28px;}
#inews .xws .list li:before {position:absolute;top:50%;left:15px;display:block;margin-top:-3px;width:4px;height:4px;content:"";border-radius:50%;border:1px solid #666;}
#inews .xws .list li span {position:absolute;top:0;right:0;color:#999;}
#inews .xws > a {display:block;margin-top:35px;width:200px;height:50px;line-height:50px;color:#fff;font-size:16px;font-weight:bold;text-align:center;border-radius:5px;background-color:#ec0027;}
#inews .faq {position:relative;width:480px;color:#fff;}
#inews .faq .tis {padding-top:80px;padding-left:30px;}
#inews .faq .tis h2 {font-size:36px;line-height:1;}
#inews .faq .tis p {margin-top:15px;font-size:16px;}
#inews .faq > a {position:absolute;top:92px;right:0;display:block;width:200px;height:48px;line-height:48px;color:#fa891d;font-size:18px;font-weight:bold;text-align:center;}
#inews .faq .list {height:350px;overflow:hidden;overflow-y:auto;}
#inews .faq .list .rows {margin-top:30px;}
#inews .faq .list .rows .name {position:relative;padding-left:30px;font-size:20px;cursor:pointer;}
#inews .faq .list .rows .name span {position:absolute;top:5px;left:0;display:block;width:18px;height:18px;border-radius:50%;background-color:#fff;}
#inews .faq .list .rows .name span:before {position:absolute;top:8.5px;left:4px;display:block;width:10px;height:1px;background-color:#fa891d;content:"";transform:rotate(90deg);}
#inews .faq .list .rows .name span:after {position:absolute;top:8.5px;left:4px;display:block;width:10px;height:1px;background-color:#fa891d;content:"";}
#inews .faq .list .rows .editorc {display:none;padding-top:15px;padding-left:30px;font-size:16px;line-height:1.9;}
#inews .faq .list .active .name span:before {display:none;}
#inews .faq .text {position:absolute;top:640px;left:0;}
#inews .faq .text h4 {font-family:impact;font-size:30px;font-weight:normal;white-space:nowrap;word-break:keep-all;}
#inews .faq .text p {margin-top:10px;font-size:18px;line-height:1.45;white-space:nowrap;word-break:keep-all;}

#ilc {margin:0 auto;width:1300px;}
#ilc .list {display:flex;justify-content:space-between;padding-top:80px;padding-bottom:80px;}
#ilc .list .cols {flex:0 0 auto;width:186px;font-size:0;text-align:center;}
#ilc .list .cols img {width:100%;}
#ilc .list .cols p {margin-top:15px;color:#000;font-size:16px;}
#ilc .list .cols p:after {display:block;margin:8px auto 0 auto;width:32px;height:5px;border-radius:5px;background-color:#325094;content:"";}
#ilc .list .arrow {flex:0 0 auto;width:27px;height:161px;background:url(../images/arrow.png) no-repeat center center;}
#ilc .list div:last-child {display:none;}

#ilxfs {min-width:1200px;background:url(../images/ilxfs_bg.jpg) no-repeat center center;}
#ilxfs > div {display:flex;height:308px;}
#ilxfs .wrap > div {width:33.33333%;height:100%;text-align:center;}
#ilxfs .icon {padding-top:90px;font-size:0;}
#ilxfs .s1 .icon {height:100px;}
#ilxfs .s1 a {position:relative;display:block;margin:0 auto;width:200px;height:50px;line-height:50px;color:#fff;font-size:16px;text-align:center;border-radius:5px;background-color:#4777e4;}
#ilxfs .s1 a img {position:absolute;bottom:120%;left:50%;display:none;margin-left:-64px;padding:8px;width:120px;background-color:#fff;}
#ilxfs .s1 a:hover img {display:block;}
#ilxfs .s2 h2 {padding-top:25px;padding-bottom:10px;color:#fa891d;font-size:46px;font-family:"impact";font-weight:normal;line-height:1;}
#ilxfs .s2 p {color:#fa891d;}

#ipartner .tis {padding-top:80px;color:#000;font-size:30px;text-align:center;text-transform:uppercase;}
#ipartner .cont {position:relative;margin-top:60px;margin-bottom:100px;}
#ipartner .swiper-slide {font-size:0;}
#ipartner .swiper-button {position:absolute;top:50%;margin-top:-15px;color:#ccc;font-size:32px;cursor:pointer;}
#ipartner .swiper-button:hover {color:#000;}
#ipartner .swiper-prev {left:-50px;}
#ipartner .swiper-next {right:-50px;}
#ipartner .flex-column {height:60px;text-align:center;}
#ipartner .flex-column span {max-height:100%;}
#ipartner .flex-column img {max-height:100%;}

/*===================================================================================*/

.ltis {padding:20px;padding-left:25px;color:#fff;font-size:26px;background-color:#23499c;}
.lmenu {padding:10px 20px 40px 20px;}
.lmenu dd > a {display:block;padding:15px 5px;color:#fff;font-size:16px;border-bottom:1px solid #fb9a56;}
.lmenu dd > a:hover {font-weight:bold;}
.lmenu dd a.curt {font-weight:bold;}

.llxs {padding:10px 20px 20px 20px;}
.llxs > div {margin-top:10px;color:#fff;text-align:center;border-radius:5px;background-color:rgba(33,70,158,0.8);}
.llxs .s1 {padding:25px;}
.llxs .s1 .icon img {height:40px;}
.llxs .s1 a {position:relative;display:block; margin-top:20px;height:38px;line-height:38px;color:#fff;font-size:14px;text-align:center;border-radius:5px;background-color:#4777e4;}
.llxs .s1 a img {position:absolute;bottom:120%;left:50%;display:none;margin-left:-64px;padding:8px;width:120px;background-color:#fff;}
.llxs .s1 a:hover img {display:block;}
.llxs .s2 {padding:25px 0;}
.llxs .s2 h2 {padding-top:25px;padding-bottom:10px;color:#fa891d;font-size:30px;font-family:"impact";font-weight:normal;line-height:1;}
.llxs .s2 p {color:#fa891d;}

/*===================================================================================*/

.nodata {padding:150px 0px;color:#999;font-size:18px;text-align:center;}
#bnav {padding-top:46px;}
#bnav h2 {color:#000;font-size:20px;}

.input_text {padding:0px 8px;width:280px;height:34px;line-height:34px\9;box-sizing:border-box;border:1px solid #ddd;}
.input_area {padding:6px 8px;height:176px;line-height:1.6;box-sizing:border-box;border:1px solid #ddd;resize:none;overflow-y:auto;}
.input_select {padding:0px 0px 0px 8px;height:34px;box-sizing:border-box;border:1px solid #ddd;}
.input_radio {position:relative;top:1px;}
.input_checkbox {position:relative;top:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.input_radio {position:relative;top:3px;width:15px;height:15px;}
	.input_checkbox {position:relative;top:3px;width:15px;height:15px;}
}
.button {width:150px;height:40px;color:#fff;font-size:16px;box-sizing:border-box;border:none;background-color:#333;cursor:pointer;}
.button:hover {background-color:#ff0000;}

.editorc_nrs {padding-top:50px;width:100%;box-sizing:border-box;overflow:hidden;}
.editorc_box {padding-top:3%;width:100%;box-sizing:border-box;overflow:hidden;}
.editorc {font-size:16px;line-height:1.9;}
.editorc p {margin-bottom:20px;}
.editorc p:last-child {margin-bottom:0px;}
.editorc a {text-decoration:underline;}
.editorc hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc h1,.editorc h2,.editorc h3,.editorc h4,.editorc h5,.editorc h6 {padding:9px 0px;font-weight:bold;line-height:1.4;}
.editorc ul {margin-bottom:20px;padding-left:1.4em;}
.editorc ul:last-child {margin-bottom:0px;}
.editorc ul li {list-style-type:disc;}
.editorc ol {margin-bottom:20px;padding-left:1.5em;}
.editorc ol li {list-style-type:decimal;}
.editorc ol:last-child {margin-bottom:0px;}
.editorc table.border {margin-bottom:20px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc table.border td,.editorc table.border th {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc table.border td table {margin-bottom:0px;}
.editorc table.border td p {margin:0px;padding:0px;}
.editorc table.border th p {margin:0px;padding:0px;}

.editorc2 {line-height:1.9;}
.editorc2 img {vertical-align:top;}
.editorc2 a {text-decoration:underline;}
.editorc2 hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc2 h1,.editorc2 h2,.editorc2 h3,.editorc2 h4,.editorc2 h5,.editorc2 h6 {padding:9px 0px;font-weight:normal;line-height:1.2;}
.editorc2 ul {margin-bottom:20px;padding-left:1.4em;}
.editorc2 ul:last-child {margin-bottom:0px;}
.editorc2 ul li {list-style-type:disc;}
.editorc2 ol {margin-bottom:20px;padding-left:1.5em;}
.editorc2 ol li {list-style-type:decimal;}
.editorc2 ol:last-child {margin-bottom:0px;}

.editorc_tbe table {margin-bottom:20px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc_tbe td, .editorc_tbe th {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc_tbe td table {margin-bottom:0px;}
.editorc_tbe td p,.editorc_tbe th p {margin:0px;padding:0px;}
.editorc_tbe table.no-border {border:none;}
.editorc_tbe table.no-border table {border:none;}
.editorc_tbe table.no-border td {border:none;padding:0px;}
.editorc_tbe table.no-border th {border:none;padding:0px;}

#prevnext {position:relative;margin:3% auto 0px auto;padding:15px 150px 0px 0px;color:#999;font-size:14px;border-top:1px dashed #ccc;overflow:hidden;}
#prevnext p {height:25px;}
#prevnext_back {position:absolute;top:18px;right:0px;display:block;padding:8px 15px 8px 10px;color:#333;background-color:#eee;}
#prevnext_back i {margin-right:5px;font-size:14px;}
#prevnext_back:hover {color:#fff;background-color:#fc891e;}

/*===================================================================================*/
/* 企业图片列表 */

#photo {font-size:0;}
#photo a {display:inline-block;margin:3% 3% 0 0;width:22.75%;font-size:0;text-align:center;vertical-align:top;}
#photo a:nth-child(4n) {margin-right:0;}
#photo a img {width:100%;}
#photo a p {padding-top:12px;font-size:14px;line-height:1.4;}

#video_play {width:1200px;height:672px;font-size:0px;background-color:#000;overflow:hidden;}

/*===================================================================================*/
/* 新闻列表 */

#news {padding-top:10px;}
#news li {position:relative;margin-top:16px;padding:0 120px 0px 22px;height:30px;background:url(../images/news_line.png) no-repeat left bottom 1px;}
#news span {position:absolute;top:2px;right:0;color:#999;}
#news span a {margin-right:50px;}
#news_info h1 {padding:46px 0 20px 0;color:#000;font-size:22px;line-height:1.4;}
#news_info p {padding-bottom:12px;color:#999;font-size:12px;border-bottom:1px dashed #ccc;}
#news_info p span {margin-left:30px;}
#news_info p span:first-child {margin-left:0;}
#news_info p span i {position:relative;top:1px;margin-right:5px;}

/*===================================================================================*/

#win_ts {position:fixed;top:20%;left:50%;z-index:9999;margin-left:-170px;padding:32px 20px;width:300px;color:#fff;font-size:22px;line-height:1.4;text-align:center;opacity:0;transition:all 0.5s;border-radius:8px;background-color:rgba(0,0,0,0.7);overflow:hidden;}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */

#float_os {position:fixed;top:50%;right:0px;z-index:98;margin-top:-90px;width:60px;}
#float_os li {position:relative;margin-bottom:2px;height:60px;text-align:center;background-repeat:no-repeat;background-color:#23499c;background-position:center center;cursor:pointer;}
#float_os li:last-child {}
#float_os li a {display:block;width:100%;height:100%;}
#float_os li p {position:absolute;top:0px;right:60px;display:none;padding:0 20px;color:#fff;font-size:22px;line-height:60px;white-space:nowrap;word-break:keep-all;background-color:#23499c;}
#float_os li img {position:absolute;right:62px;bottom:0;display:none;padding:8px;width:140px;height:140px;box-sizing:border-box;background-color:#23499c;}
#float_os .kefu {background-image:url(../images/float_os_qq.png);background-size:auto 36px;background-color:#f97e29;}
#float_os .tel {background-image:url(../images/float_os_tel.png);background-size:auto 30px;}
#float_os .tel:hover p {display:block;}
#float_os .qrcode {background-image:url(../images/float_os_qrcode.png);background-size:auto 30px;}
#float_os .qrcode:hover img {display:block;}
#float_os .top {background-image:url(../images/float_os_top.png);}

/*===================================================================================*/

#news_page {padding:50px 0 0 0;width:100%;}
#pros_page {padding:50px 0 0 0;width:100%;}
.fypage {font-size:0px;text-align:center;overflow:hidden;}
.fypage a,.fypage span {display:inline-block;margin:0 5px;width:32px;height:32px;line-height:32px;font-size:14px;color:#333;background-color:#f2f2f2;text-align:center;vertical-align:top;box-sizing:border-box;overflow:hidden;}
.fypage a:hover {color:#fff;background-color:#23499c;}
.fypage span.fypage_current, .fypage a.fypage_current {color:#fff;background-color:#23499c;}
.fypage .fypage_sl {display:inline-block;height:32px;line-height:32px;font-size:14px;font-style:normal;vertical-align:top;}
.fypage .fypage_prev,.fypage .fypage_next {}

#news_mpage {display:none;padding:4% 0 0 0;}
#pros_mpage {display:none;padding:4% 0 0 0;}
.mfypage {width:100%;height:24px;font-size:0px;text-align:center;overflow:hidden;}
.mfypage a,.mfypage span {display:inline-block;margin:0px 2px;padding:0px 8px;height:22px;font-size:12px;line-height:22px;color:#666;border:1px solid #ddd;background-color:#fff;vertical-align:top;overflow:hidden;}
.mfypage a:hover {color:#fff;border-color:#cd9315;background-color:#cd9315;}
#mfypage_gov {display:inline-block;margin:0px 2px;padding:0px 6px;width:36px;height:24px;color:#777;vertical-align:top;border:1px solid #ddd;background-color:#fff;}
#mfypage_gobtn:hover {color:#fff;border-color:#cd9315;background-color:#cd9315;}